Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

CPAN-Meta

Prerequisites

CPAN-Meta declares the following 10 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
version0.88version-0.9916128.57
Parse::CPAN::Meta1.4403Parse-CPAN-Meta-1.4417131.43
Carp0Carp-1.38125.71
strict0perl0.00
CPAN::Meta::YAML0.008CPAN-Meta-YAML-0.018134.29
CPAN::Meta::Requirements2.121CPAN-Meta-Requirements-2.140134.29
JSON::PP2.27200JSON-PP-2.27300125.71
Scalar::Util0Scalar-List-Utils-1.45134.29
perl5.008perl0.00
warnings0perl0.00

CPAN-Meta declares the following 13 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
List::Util0Scalar-List-Utils-1.45134.29
File::Spec::Functions0PathTools-3.62125.71
File::Basename0perl0.00
Data::Dumper0Data-Dumper-2.154108.57
Test::More0.88Test-Simple-1.001014122.86
utf80perl0.00
overload0perl0.00
File::Spec0PathTools-3.62125.71
File::Temp0.200.00
IPC::Open30perl0.00
IO::Dir0IO-1.25125.71
IO::Handle0IO-1.25125.71
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.43

CPAN-Meta declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.17ExtUtils-MakeMaker-7.10131.428571428571